Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
code_page_table Struct Reference

## Data Fields
USHORT * | table
unsigned int | count

## Detailed Description

Definition at line 13 of file file.c.

## Field Documentation

unsigned int code_page_table::count

Definition at line 15 of file file.c.

Referenced by code_page(), code_page_i(), and Init_w32_codepage().

USHORT* code_page_table::table

Definition at line 14 of file file.c.

Referenced by code_page(), and code_page_i().

The documentation for this struct was generated from the following file:

- win32/file.c